<!DOCTYPE HTML>
<html lang="la">
<head>
	<title>Index generalis Palaestrae Latinae – Index fasciculorum</title>
	<meta name="author" content="Bernd Platzdasch"><!-- 25.8.2017 -->
	<meta charset="UTF-8">
	<link rel="stylesheet" type="text/css" href="css/main.css">
	<script src="js/store.js" type="text/javascript"></script>
	<style type="text/css">
		div#main { width: 840px; padding-left: 80px; overflow: auto; float: left; margin-left: -1px; margin-left: +1px; border: none; }
		table { border: 1px solid lightgrey; border-collapse: collapse; float: left; margin: 0.5em 2em 4em 0; }
		th { text-align: left; font-weight: normal; border: 1px solid lightgray; padding: 0.4em; background-color: #FFFAE7; }
		th.border { border-right: 1px solid gray; }
		td { text-align: center; border: 1px solid lightgrey; padding: 0em; width: 3.3em; height: 2em;}
		td.border {border-right: 1px solid gray; background-color: #fff; }
		a.list { display: block; color: darkblue; padding: 0.4em; }
		a.list:hover { text-decoration: none; background-color: gray; color: #fff; }
	</style>
</head>
<body onload="store_mnu();">
<?php
	include("header.inc.php");
	include("php/faszikel.inc.php");
?>
	<div>
		<div id="main" style="border-radius: 0 0 5px 5px;">
			<h1>Index fasciculorum</h1>
			<?php
			// $ultimus ist global
				$ultimus = 227;
				$leer = "<td>&nbsp;</td>";
				$n = 23;
				$y = 9;
				$z = 0;
				echo "<table><thead><tr><th class='border'>Annus</th><th colspan='$y'> Numerus</th></tr></thead>";
				for($i = $z; $i < $n; $i++) {
					$arr_zeile = explode("-", $arr_fasc[$i]);
					echo "<tr><td class='border'>$arr_zeile[0]</td>";
					for($j = 1; $j <= $y; $j++) {
						if ($arr_zeile[$j] == "x") {
							echo $leer;
						} else {
							$k = $arr_zeile[$j];
							if ($k == "33") { $k = "33/4"; }
							if ($k == "63") { $k = "63/4"; }
							if ($k == "77") { $k = "77/8"; }
							echo "<td><a class='list' href='contenta.php?f=$arr_zeile[$j]'>$k</a></td>";
						}
					}
					echo "</tr>";
				}
				echo "</table>";
				//
				$n = 44;
				$y = 4;
				$z = 23;
				echo "<table><thead><tr><th class='border'>Annus</th><th colspan='$y'> Numerus</th></tr></thead>";
				for($i = $z; $i < $n; $i++) {
					$arr_zeile = explode("-", $arr_fasc[$i]);
					echo "<tr><td class='border'>$arr_zeile[0]</td>";
					for($j = 1; $j <= $y; $j++) {
						if ($arr_zeile[$j] == "x") {
							echo $leer;
						} else {
							$k = $arr_zeile[$j];
							if ($k == "175") { $k = "175/6"; }
							echo "<td><a class='list' href='contenta.php?f=$arr_zeile[$j]'>$k</a></td>";
						}
					}
					echo "</tr>";
				}
				echo "<tr><td colspan='5'></td></tr>";
				echo "<tr><td colspan='5'><a class='list' href='http://www.culturaclasica.com/palaestra/Palaestra_Latina__Horatiana_1935.pdf'>Horatiana 1935</td></tr>";
				echo "</table>";
			?>
		</div>
	</div>
<?php include("footer.inc.php"); ?>
</body>
</html>
